/* 
    Document   : newsbox
    Created on : Oct 16, 2012, 11:04:58 AM
    Author     : davdon42
    Description:
        Purpose of the stylesheet follows.
*/

#newsbox{
    height: 354px;
    width: 300px;
}
#newsbox #left-side{
    width: 8px;
    height: 354px;
    float:left;
    background-image: url(../images/home_newsbox/nb_left.jpg);
}
#newsbox #centre{
    background-color: #4fb2cf;
    width: 284px;
    height: 354px;
    float:left;
}
#newsbox #right-side{
    width: 8px;
    height: 354px;
    float:right;
    background-image: url(../images/home_newsbox/nb_right.jpg);
}

#newsbox #centre .newsItem{
    width: 142px;
    height: 354px;
    float:left;
    overflow: hidden;
}

#newsbox #centre .newsItem img{
    border: 3px solid #FFFFFF;
    margin: 10px;
    width: 110px;
    height: 110px;
}
#newsbox #centre .newsItem .text{
    height: 190px;
    overflow: hidden;
}
#newsbox #centre .newsItem .text h1{
    font-size: 14px;
    color: #ffffff;
    margin-left: 10px; 
    margin-top: 0px;
    margin-bottom: 0px;
    padding-bottom: 10px;
    font-weight: normal;
    border-bottom: 1px dashed #FFFFFF;
    width: 116px;
}
#newsbox #centre .newsItem .text p{
    font-size: 12px;
    color: #ffffff;
    margin-left: 10px; 
    margin-top: 10px;
    margin-bottom: 0px;
    font-weight: normal;
    width: 116px;
}